Bug 132088 - Typo in summary text of package
Typo in summary text of package
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
3
All Linux
medium Severity low
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-08 14:18 EDT by Dave Malcolm
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-14 12:21:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Malcolm 2004-09-08 14:18:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040809

Description of problem:
Summary     : The GUI of the NEtwork Adminstration Tool for Red Hat Linux

Should this read?
Summary     : The GUI of the Network Adminstration Tool for Red Hat Linux


Version-Release number of selected component (if applicable):
system-config-network-1.3.16-1

How reproducible:
Always

Steps to Reproduce:
1. rpm -qi system-config-network
2. Look at summary line
3.
    

Additional info:
Comment 1 Harald Hoyer 2004-09-09 03:32:55 EDT
well, that was the time the network tool was called NEAT :)

_NE_twork _A_dministration _T_ool :)

Note You need to log in before you can comment on or make changes to this bug.